<template>
      <MovieList :movieList="movies"></MovieList>
</template>

<script>

import MovieList from '../components/MovieList.vue'
export default {
  data:function() {
    return {
       movies:this.$movies
    }
  },
  name: 'App',
  components : {
    MovieList,
  },
}

</script>


